
/*****************************************************************************************

	Styles for the Flavia UK Wufoo Forms
	
	
	Colour Pallette
	--------------------------
	Espresso 		= #5f504e (Light Brown)
	Earlybird Blue 	= #7aa4dd (Light Blue)
	Golden Roast 	= #f6a800 (Yellow)
	Chai Spice 		= #a8133e (Red/Purple)
	Mocha 			= #512c1e (Dark Brown)
	Mars Blue 		= #236093 (Dark Blue)
	Herbal Orange 	= #e74c39 (Orange)
	Barista Green 	= #799a05 (Green)
	
	
*****************************************************************************************/


/****************************************************************************
	FORM
****************************************************************************/
	
	/*---------------------------------------------------------------
		Header Title
	---------------------------------------------------------------*/
		
		.wufoo .info { display: none; }
	
	/*---------------------------------------------------------------
		Labels
	---------------------------------------------------------------*/
		
		.wufoo label.desc {
			font-size: 14px;
			font-weight: bold;
			line-height: 100%;
			color: #5f5e5e;
			margin-bottom: 8px;
			display: block;
		}
			form span.req { color: #e74c39; }
			
	/*---------------------------------------------------------------
		LI's
	---------------------------------------------------------------*/
		
		.wufoo ul {
			list-style-type: none;
			padding: 0;
			margin: 0;
		}
		.wufoo li {
			padding: 14px 20px;
			margin: 0 0 1px;
		}
			.wufoo li.focused {
				background-color: #f8f8f8;
			}
			.wufoo li.hide { display: none; }

	
	/*---------------------------------------------------------------
		Name
	---------------------------------------------------------------*/
		
		.wufoo li .first,
		.wufoo li .last {
			display: block;
		}
		
		.wufoo li .first div { margin-right: 10px; }
			.wufoo li .first label {
				color: #7aa4dd;
				padding-top: 5px;
				display: block;
			}
			
		.wufoo li .last div { margin-left: 10px; }
			.wufoo li .last label {
				color: #7aa4dd;
				margin-left: 10px;
				padding-top: 5px;
				display: block;
			}
	
	/*---------------------------------------------------------------
		Inputs
	---------------------------------------------------------------*/
		
		.wufoo li div {
			border: solid #ccc 1px;
			box-shadow: inset 0 1px 2px #e0e0e0;
			background-color: #fff;
			padding: 6px;
			margin: 0;
		}
		.wufoo li.select div,
		.wufoo li.buttons div {
			padding: 0;
			border: none;
			box-shadow: none;
			background-color: transparent;
		}
			.wufoo li.focused div {
				border: solid #7aa4dd 1px;
				background-color: #fff;
				padding: 6px;
				margin: 0;
			}
			.wufoo span.focused div{
				border: solid #7aa4dd 1px;
			}
			
			.wufoo li.select.focused div,
			.wufoo li.buttons.focused div {
				padding: 0;
				border: none;
				box-shadow: none;
				background-color: transparent;
			}
			
			.wufoo input.text,
			.wufoo textarea.textarea {
				font-size: 14px;
				color: #5f5e5e;
				padding: 0;
				margin: 0;
				width: 100%;
				border: 0px none!important;
			}
				.wufoo input.text:focus,
				.wufoo textarea.textarea:focus {
					outline: none;
				}
				input.text, input.search, textarea.textarea { background-image: none; }
				
				
				.wufoo input.text::-webkit-input-placeholder 	{ color: #cccccc; font-weight: normal; }
				.wufoo input.text::-moz-placeholder 			{ color: #cccccc; font-weight: normal; }
				.wufoo input.text:-moz-placeholder  			{ color: #cccccc; font-weight: normal; }
				.wufoo input.text:-ms-input-placeholder 		{ color: #cccccc; font-weight: normal; }
	
	/*---------------------------------------------------------------
		Radio Buttons
	---------------------------------------------------------------*/
		
		.wufoo li .radioBtns span {
			display: block;
			padding-left: 10px;
			margin-bottom: 4px;
		}
		.wufoo li .instruct { color: #7aa4dd; }
		
	/*---------------------------------------------------------------
		Buttons
	---------------------------------------------------------------*/
		
		.wufoo li.buttons .btTxt {
			display: inline-block;
			background-color: rgb(0,86,150);
			border: solid transparent 1px;
			font-size: 12px;
			font-weight: bold;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			line-height: 2em;
			color: #fff;
			min-width: 200px;
			padding: 0.6em 20px;
			margin: auto;
			cursor: pointer;
			-webkit-appearance: none;
			border-radius: 0;
			
			transition: all 0.4s;
			-webkit-transition: all 0.4s; /* Safari */
		}
			.wufoo li.buttons .btTxt:hover {
				background-color: rgba(0,86,150,0.8);
			}
			
			.wufoo li.buttons input[type="submit"]:disabled {
				background-color: #cadcea;
				background-color: rgba(0,86,150,0.2);
				cursor: default;
			}
	
	/*---------------------------------------------------------------
		Error Labels
	---------------------------------------------------------------*/
		
		.wufoo li label.error {
			color: #e74c39;
			font-size: 9px;
			line-height: 100%;
			font-weight: bold;
			text-transform: uppercase;
			padding-top: 6px;
			margin: 0
		}
	
	/*---------------------------------------------------------------
		Responsive
	---------------------------------------------------------------*/
		
		@media screen and (max-width: 639px) {
			.wufoo li .first { margin-bottom: 10px; }
				.wufoo li .first div,
				.wufoo li .last div {
					margin: 0;
				}
				.wufoo li .last label { margin: 0; }
		}
